/* ---------------------------------- */
/* ----------- NAVIGATION ----------- */
/* ---------------------------------- */

#menu nav
{
  width: 100%;
  max-width: 100%;
  position: relative;
}

#menu nav li {
  list-style: none;
  float: left;
  display: inline-block;
  margin: 0;
}

/* ---------------------------------- */
/* -------- BANNER OF WEBSITE ------- */
/* ---------------------------------- */

#banner:after
{
  display: none;
}

#banner .container
{

  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

#banner .contact
{
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;

  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  

  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;

  height: auto;
}

#banner .contact .phone
{
  margin-bottom: 10px;
}

#logo
{
  max-width: 200px;
}

/* ---------------------------------- */
/* -------- SUBBANNER STYLES -------- */
/* ---------------------------------- */



/* ---------------------------------- */
/* -------- SLIDESHOW STYLES -------- */
/* ---------------------------------- */

#sliderWrap
{
  padding-bottom: 50%;
}

.slideTextWrap
{
  font-size: .75em;
}


/* ---------------------------------- */
/* -------- GRAPHICAL BUTTONS ------- */
/* ---------------------------------- */

.butFrame
{
  width: 50%;
}

/* ---------------------------------- */
/* ---------- CUSTOM FOOTER --------- */
/* ---------------------------------- */



/* ---------------------------------- */
/* ----------- ULTIMATE CSS --------- */
/* ---------------------------------- */



/* ---------------------------------- */
/* ----------- CUSTOM CSS ----------- */
/* ---------------------------------- */

/* HOME */
.link0 .contentPagesWrap.contentWrap #section1
{
  width: 100%;

  -webkit-flex-grow: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
}

.link0 #section1.textSection
{
  box-sizing: border-box;
  padding: 25px 20px;

  background: #ffc000;
  color: #000;
}


